package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class EmailOtpLoginGetterSetter {
    @SerializedName("OTP")
    @Expose
    private String otp;

    @SerializedName("Email")
    @Expose
    private String email;

    @SerializedName("Status")
    @Expose
    private Integer status;

    @SerializedName("VisitDate")
    @Expose
    private String visitDate;

    @SerializedName("PasswordStatus")
    @Expose
    private String passwordStatus;

    @SerializedName("AppVersion")
    @Expose
    private String appversion;

    @SerializedName("AppPath")
    @Expose
    private String apppath;

    @SerializedName("Msg")
    @Expose
    private String message;

    public String getOtp() {
        return otp;
    }

    public void setOtp(String otp) {
        this.otp = otp;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public String getVisitDate() {
        return visitDate;
    }

    public void setVisitDate(String visitDate) {
        this.visitDate = visitDate;
    }

    public String getPasswordStatus() {
        return passwordStatus;
    }

    public void setPasswordStatus(String passwordStatus) {
        this.passwordStatus = passwordStatus;
    }

    public String getAppversion() {
        return appversion;
    }

    public void setAppversion(String appversion) {
        this.appversion = appversion;
    }

    public String getApppath() {
        return apppath;
    }

    public void setApppath(String apppath) {
        this.apppath = apppath;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }


}
